*
{
	margin:0;
	padding:0;
}
body
{
	color:#656565;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	
}
#page-wrapper
{
	width:883px;
	margin:0 auto;
	background:#fff;
}
#header
{
	width:100%;
	background:url(../images/header-bg.jpg) repeat-x;
	height:184px;
}
.logo
{
	width:410px;
	padding-top:55px;
    float:left;
	height:104px;
	clear:both;
	
}
.contact
{
float:left;
width:280px;
padding-top:124px;
padding-left:192px;
text-align:right;
}
.logo-wrapper
{
	width:883px;
	
	margin:0 auto;
	
	
}
#page-content
{
	width:883px;
	margin:0 auto;
	padding-top:27px;
	padding-bottom:50px;
	min-height:420px;
	clear:both;
}
h1
{
	
	color:#656565;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px; 
}
h2
{
	
	font-size:18px;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
}
a
{
	color:#6a8922;
	text-decoration:none;
}
.left-content
{
	float:left;
	width:448px;
}
.right-content
{
	float:left;
	width:435px;
}
.floating-right-content
{
	float:right;
}
.hr
{
	border-bottom:1px solid #656565;
	padding-bottom:4px;
	text-align:right;
	clear:both;
}
#footer
{
	width:100%;
	clear:both;
	background:#f1f1f1 url(../images/footer-bg.jpg) repeat-x;
	height:120px;
}
ul { margin-left:16px; }
ul li
{
	list-style-position:outside;
}.greenhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #6a8922;
	padding-left: 0px;
	padding-top:8px;
}
